.TD {
	border: 1 solid #b6b6b6; padding-top: 1; padding-bottom: 1
}
BODY {
	MARGIN: 0px 0px 0px 0px
}
.leftbar {
	FONT-SIZE: 10px
}
.smalltxt {
	COLOR: #000000; FONT-FAMILY: Arial, Verdana,  sans-serif; FONT-SIZE: 11pt

}

.riotxt {
	COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana,  sans-serif; FONT-SIZE: 12pt

}

.invtext {
	COLOR: #000000; FONT-FAMILY: Arial, Verdana,  sans-serif; FONT-SIZE: 10pt

}

.invtextred {
	COLOR: #FF0000; FONT-FAMILY: Tahoma, Arial, Verdana, sans-serif; FONT-SIZE: 10pt

}

.big {
	COLOR: #2E2E2E; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big A:link {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big A:visited {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}
.big A:hover {
	COLOR: #FB9C02; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none
}


.Headingorange {
	COLOR: #FF7700; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none;font-weight: bold;
}

.Headingred {
	COLOR: #FF0202; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none;font-weight: bold;
}
.Headinggreen {
	COLOR: #38FF46; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none;font-weight: bold;
}

.Headingblue {
	COLOR: #0409FB; FONT-FAMILY: Arial,Verdana , sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none;font-weight: bold;
}
.topbutton {
	COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.topbutton A:link {
	COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.topbutton A:visited {
	COLOR: #000000; FONT-FAMILY: Tahoma,Arial,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.topbutton A:hover {
	COLOR: #FB9C02; FONT-FAMILY: Tahoma,Arial,Verdana , sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}

.tb10 {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 190px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}

.tb11 {

	background-color:#f2e9ee;
	border:1px solid #d1c7ac;
	width: 190px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}

.tb20 {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 210px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}

.tb15 {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 110px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}

.invoice {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:0px solid #d1c7ac;
	width: 80px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}
.invoicesub {
	background-color:#FFFFFF;
	border:0px;
	width: 80px;
	color:#FFFFFF;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}
.invoicedecs {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:0px solid #d1c7ac;
	width: 294px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}

.invtotal {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 80px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
	font-weight: bold; 
}
.login {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 120px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
}

.design {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 220px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
}

.paydesign {
	background-image:url(images/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;
	width: 100px;
	color:#333333;
	padding:3px;
	margin-right:2px;
	margin-bottom:1px;
	font-family:tahoma, arial, sans-serif;
}

.drop {
	background-image:url(images/dropspace.gif);
	background-repeat:repeat-x;
	border:1px solid #b6b6b6;
	width: 90px;
	color:#333333;
	font-family:tahoma, arial, sans-serif;
}

.fb8 {
	background: #ded9d9 url(images/buttonround.gif) no-repeat;
	vertical-align:middle; 
	height: 27px;
	width:90px;
	border:1px solid #b6b6b6;
	outline: none;
}
.fb8:hover {
	background: #ded9d9 url(images/buttonround.gif) no-repeat;
	vertical-align:middle;
	height: 27px;
	width:90px;
	border:1px solid #b6b6b6;
	outline: none;
}

.go {
	background: #ded9d9 url(images/roundbutton.gif) no-repeat;
	border:1px solid #b6b6b6;
	outline: none;
	height: 22px;
	width:30px;
}
.go:hover {
	background: #ded9d9 url(images/roundbutton.gif) no-repeat;
	border:1px solid #b6b6b6;
	outline: none;
	height: 22px;
	width:30px;
}
